---
id: "28"
serial: 27
published: 2019-01-24
url: https://www.peppercarrot.com/article460/episode-28-the-festivities

original language: en

financial supporters:
  Patreon:        817
  Liberapay:      24
  Tipeee:         94
  PayPal:         "5-20"
  Ğ1:             2
  bank transfer:  3
  mail:           0

credits:
  all:
    David Revoy:     [art & scenario, universe creator]
    Craig Maloney:   [universe contributor, beta reader]
    Alex Gryson:     universe corrector
    CGand:           universe corrector
    Hali:            universe corrector
    Moini:           universe corrector
    Willem Sonke:    universe corrector
    CalimeroTeknik:  beta reader
    Martin Disch:    beta reader
    Midgard:         beta reader
    Nicolas Artance: beta reader
    Valvin:          beta reader
  "ca":
    Rafael Carreras: translator
  "cn":
    Ran Zhuang: translator
  "de":
    Martin Disch:       translator
    Alina The Hedgehog: proofreader
  "en":
    CalimeroTeknik: proofreader
    Craig Maloney:  proofreader
    Martin Disch:   proofreader
  "es":
    Giovanni Alfredo Garciliano Díaz: translator
  "fi":
    Kari Lehto: translator
  "fr":
    CalimeroTeknik:  translator
    Nicolas Artance: translator
    Valvin:          translator
  "id":
    Aldrian Obaja Muis: translator
  "it":
    Carlo Gandolfi: translator
    Antonio Parisi: proofreader
  "ja":
    guruguru: translator
  "kr":
    Imsesaok: translator
  "mx":
    Quiralta: translator
  "nl":
    Willem Sonke: translator
    Midgard:      proofreader
    Pipa:         proofreader
  "no":
    Thomas Nordstrøm:   translator
    BittelillePersille: proofreader
  "pl":
    Sölve Svartskogen: translator
    Besamir:           proofreader
  "pt":
    Alexandre E. Almeida: translator
  "ru":
    Konstantin Morenko: translator
    Zveryok:            proofreader
  "vi":
    Hồ Nhựt Châu: translator

software:
  - name: Krita
    version: "4.1.5"
  - name: Inkscape
    version: "0.92.3"
  - name: Kubuntu
    version: "18.04.1"

notes:
  - author: David Revoy
    en: >
      After a long time, here is episode 28, the second part of the trilogy about the Coronation of Coriander. This one took me a long time to produce (thank you for your patience) and believe me, I've been working on it full time since half November 2018.

      In real life, I'm not someone to be very active at parties and I like the bench, sitting in the dark, outside, hearing the music and people having fun from a distance. I probably spent a lot of time thinking this way during parties. That's a place I like and I hope those who also like these moments will recognize that in this episode. This episode resolves all the jealousy Pepper had about her friends and brings more story background in a subtle way; we meet Shichimi's school (with the first appearance of Wasabi, her master, a character I want to reuse later), it gives a glimpse of what Coriander will have to manage, and also introduces the new personality of Saffron-as-a-superstar. This episode also erases the last bit of shame Pepper had about her own magic family. Pepper really evolved a lot and now she is ready to be a powerful witch of Chaosah. :) I like it when the conclusion of a story happens not after a fight, but when characters just change their point of view.

      I hope you liked this episode 28; now let's get started with the production of ep29! Thanks again to all translators, contributors and patrons to let me draw Pepper&Carrot!
